Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20970)
@@ -121,5 +121,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam("販売業者", "law_company", STEXT_LEN, 'KVa', array("EXIST_CHECK", "MAX_LENGTH_CHECK"));
Index: /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 20970)
@@ -65,7 +65,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ設定
+        // パラメーター設定
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
Index: /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20970)
@@ -49,5 +49,5 @@
         $this->tpl_pager = 'pager.tpl';
         $this->tpl_maintitle = '会員管理';
-        $this->tpl_subtitle = '会員マスタ';
+        $this->tpl_subtitle = '会員マスター';
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -97,7 +97,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ設定
+        // パラメーター設定
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
Index: /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20970)
@@ -86,5 +86,5 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
         // 検索引き継ぎ用パラメーター管理クラス
Index: /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 20970)
@@ -146,5 +146,5 @@
 
     /**
-     * お問い合わせ入力時のパラメータ情報の初期化を行う.
+     * お問い合わせ入力時のパラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 20970)
@@ -94,5 +94,5 @@
     function action() {
 
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParamSearchCustomer($objFormParam);
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20970)
@@ -88,5 +88,5 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam);
@@ -202,5 +202,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 20970)
@@ -79,5 +79,5 @@
         // 新規作成 or 編集
         case 'edit':
-            // パラメータ値の取得
+            // パラメーター値の取得
             $this->arrForm = $objFormParam->getHashArray();
             // 入力パラメーターチェック
@@ -141,5 +141,5 @@
 
     /**
-     * パラメータの初期化を行う.
+     * パラメーターの初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 20970)
@@ -78,5 +78,5 @@
             // 編集処理
         case 'edit':
-            //パラメータの取得
+            //パラメーターの取得
             $this->arrForm  = $objFormParam->getHashArray();
             // 入力パラメーターチェック
@@ -138,5 +138,5 @@
 
     /**
-     * パラメータの初期化を行う.
+     * パラメーターの初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 20970)
@@ -71,5 +71,5 @@
      */
     function action() {
-        // 商品マスタの検索条件パラメータを初期化
+        // 商品マスターの検索条件パラメーターを初期化
         $objFormParam = new SC_FormParam_Ex();
         $this->initParam($objFormParam);
@@ -167,5 +167,5 @@
 
     /**
-     * パラメータ初期化
+     * パラメーター初期化
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -173,5 +173,5 @@
      */
     function initParam(&$objFormParam) {
-        // 商品マスタ検索パラメータ引き継ぎ
+        // 商品マスター検索パラメーター引き継ぎ
         $objFormParam->addParam("商品ID", "product_id", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam("カテゴリID", "category_id", STEXT_LEN, 'n', array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
@@ -448,5 +448,5 @@
 
     /**
-     * 「表示する」ボタンをクリックされたときのパラメータ初期化処理
+     * 「表示する」ボタンをクリックされたときのパラメーター初期化処理
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 20970)
@@ -73,5 +73,5 @@
      */
     function action() {
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam);
@@ -112,5 +112,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -118,5 +118,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        // 検索条件のパラメータを初期化
+        // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
         $objFormParam->addParam("レビューID", "review_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20970)
@@ -74,5 +74,5 @@
         $objFormParam = new SC_FormParam_Ex();
 
-        // 入力パラメータ初期化
+        // 入力パラメーター初期化
         $this->initParam($objFormParam);
         $objFormParam->setParam($_POST);
@@ -402,5 +402,5 @@
 
     /**
-     * パラメータの初期化を行う
+     * パラメーターの初期化を行う
      *
      * @param SC_FormParam $objFormParam
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 20970)
@@ -115,5 +115,5 @@
         $this->lfInitFile($objUpFile);
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam, $arrCSVFrame);
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 20970)
@@ -69,5 +69,5 @@
         $objFormParam = new SC_FormParam_Ex();
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
 
@@ -151,5 +151,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 20964)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 20970)
@@ -49,5 +49,5 @@
         $this->tpl_pager = 'pager.tpl';
         $this->tpl_maintitle = '商品管理';
-        $this->tpl_subtitle = '商品マスタ';
+        $this->tpl_subtitle = '商品マスター';
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -94,5 +94,5 @@
         $objQuery =& SC_Query::getSingletonInstance();
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
@@ -109,5 +109,5 @@
             // 削除後に検索結果を表示するため breakしない
 
-        // 検索パラメータ生成後に処理実行するため breakしない
+        // 検索パラメーター生成後に処理実行するため breakしない
         case 'csv':
         case 'delete_all':
@@ -191,5 +191,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -268,6 +268,6 @@
      * クエリを構築する.
      *
-     * 検索条件のキーに応じた WHERE 句と, クエリパラメータを構築する.
-     * クエリパラメータは, SC_FormParam の入力値から取得する.
+     * 検索条件のキーに応じた WHERE 句と, クエリパラメーターを構築する.
+     * クエリパラメーターは, SC_FormParam の入力値から取得する.
      *
      * 構築内容は, 引数の $where 及び $arrValues にそれぞれ追加される.
@@ -275,5 +275,5 @@
      * @param string $key 検索条件のキー
      * @param string $where 構築する WHERE 句
-     * @param array $arrValues 構築するクエリパラメータ
+     * @param array $arrValues 構築するクエリパラメーター
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
      * @param SC_FormParam $objDb SC_Helper_DB_Ex インスタンス
@@ -359,5 +359,5 @@
      *
      * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメータ
+     * @param array $arrValues 検索条件のパラメーター
      * @return integer 検索結果の行数
      */
@@ -371,5 +371,5 @@
      *
      * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメータ
+     * @param array $arrValues 検索条件のパラメーター
      * @param integer $limit 表示件数
      * @param integer $offset 開始件数
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 20970)
@@ -89,5 +89,5 @@
         $objDownFile->setHiddenFileList($_POST);
 
-        // 検索パラメータ引き継ぎ
+        // 検索パラメーター引き継ぎ
         $this->arrSearchHidden = $this->lfGetSearchParam($_POST);
 
@@ -96,5 +96,5 @@
         case 'pre_edit':
         case 'copy' :
-            // パラメータ初期化(商品ID)
+            // パラメーター初期化(商品ID)
             $this->lfInitFormParam_PreEdit($objFormParam, $_POST);
             // エラーチェック
@@ -108,5 +108,5 @@
             // 商品データ取得
             $arrForm = $this->lfGetFormParam_PreEdit($objUpFile, $objDownFile, $product_id);
-            // ページ表示用パラメータ設定
+            // ページ表示用パラメーター設定
             $this->arrForm = $this->lfSetViewParam_InputPage($objUpFile, $objDownFile, $arrForm);
 
@@ -124,5 +124,5 @@
 
         case 'edit':
-            // パラメータ初期化, 取得
+            // パラメーター初期化, 取得
             $this->lfInitFormParam($objFormParam, $_POST);
             $arrForm = $objFormParam->getHashArray();
@@ -143,5 +143,5 @@
 
         case 'complete':
-            // パラメータ初期化, 取得
+            // パラメーター初期化, 取得
             $this->lfInitFormParam($objFormParam, $_POST);
             $arrForm = $this->lfGetFormParam_Complete($objFormParam);
@@ -174,5 +174,5 @@
         case 'upload_image':
         case 'delete_image':
-            // パラメータ初期化
+            // パラメーター初期化
             $this->lfInitFormParam_UploadImage($objFormParam);
             $this->lfInitFormParam($objFormParam, $_POST);
@@ -204,5 +204,5 @@
         case 'upload_down':
         case 'delete_down':
-            // パラメータ初期化
+            // パラメーター初期化
             $this->lfInitFormParam_UploadDown($objFormParam);
             $this->lfInitFormParam($objFormParam, $_POST);
@@ -229,5 +229,5 @@
         // 関連商品選択
         case 'recommend_select' :
-            // パラメータ初期化
+            // パラメーター初期化
             $this->lfInitFormParam_RecommendSelect($objFormParam);
             $this->lfInitFormParam($objFormParam, $_POST);
@@ -246,5 +246,5 @@
         // 確認ページからの戻り
         case 'confirm_return':
-            // パラメータ初期化
+            // パラメーター初期化
             $this->lfInitFormParam($objFormParam, $_POST);
             $arrForm = $objFormParam->getHashArray();
@@ -278,5 +278,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      * - 編集/複製モード
      *
@@ -292,5 +292,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @param object $objFormParam SC_FormParamインスタンス
@@ -360,5 +360,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      * - 画像ファイルアップロードモード
      *
@@ -371,5 +371,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      * - ダウンロード商品ファイルアップロードモード
      *
@@ -382,5 +382,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      * - 関連商品追加モード
      *
@@ -394,5 +394,5 @@
 
     /**
-     * アップロードファイルパラメータ情報の初期化
+     * アップロードファイルパラメーター情報の初期化
      * - 画像ファイル用
      * 
@@ -411,5 +411,5 @@
 
     /**
-     * アップロードファイルパラメータ情報の初期化
+     * アップロードファイルパラメーター情報の初期化
      * - ダウンロード商品ファイル用
      *
@@ -422,10 +422,10 @@
 
     /**
-     * フォーム入力パラメータのエラーチェック
+     * フォーム入力パラメーターのエラーチェック
      * 
      * @param object $objFormParam SC_FormParamインスタンス
      * @param object $objUpFile SC_UploadFileインスタンス
      * @param object $objDownFile SC_UploadFileインスタンス
-     * @param array $arrForm フォーム入力パラメータ配列
+     * @param array $arrForm フォーム入力パラメーター配列
      * @return array エラー情報を格納した連想配列
      */
@@ -434,5 +434,5 @@
         $arrErr = array();
 
-        // 入力パラメータチェック
+        // 入力パラメーターチェック
         $arrErr = $objFormParam->checkError();
 
@@ -492,8 +492,8 @@
 
     /**
-     * 検索パラメータ引き継ぎ用配列取得
+     * 検索パラメーター引き継ぎ用配列取得
      *
      * @param array $arrPost $_POSTデータ
-     * @return array 検索パラメータ配列
+     * @return array 検索パラメーター配列
      */
     function lfGetSearchParam($arrPost) {
@@ -509,5 +509,5 @@
 
     /**
-     * フォームパラメータ取得
+     * フォームパラメーター取得
      * - 編集/複製モード
      * 
@@ -515,5 +515,5 @@
      * @param object $objDownFile SC_UploadFileインスタンス
      * @param integer $product_id 商品ID
-     * @return array フォームパラメータ配列
+     * @return array フォームパラメーター配列
      */
     function lfGetFormParam_PreEdit(&$objUpFile, &$objDownFile, $product_id) {
@@ -531,9 +531,9 @@
 
     /**
-     * フォームパラメータ取得
+     * フォームパラメーター取得
      * - 登録モード
      * 
      * @param object $objFormParam SC_FormParamインスタンス
-     * @return array フォームパラメータ配列
+     * @return array フォームパラメーター配列
      */
     function lfGetFormParam_Complete(&$objFormParam) {
@@ -546,14 +546,14 @@
 
     /**
-     * 表示用フォームパラメータ取得
+     * 表示用フォームパラメーター取得
      * - 入力画面
      *
      * @param object $objUpFile SC_UploadFileインスタンス
      * @param object $objDownFile SC_UploadFileインスタンス
-     * @param array $arrForm フォーム入力パラメータ配列
-     * @return array 表示用フォームパラメータ配列
+     * @param array $arrForm フォーム入力パラメーター配列
+     * @return array 表示用フォームパラメーター配列
      */
     function lfSetViewParam_InputPage(&$objUpFile, &$objDownFile, &$arrForm) {
-        // カテゴリマスタデータ取得
+        // カテゴリマスターデータ取得
         $objDb = new SC_Helper_DB_Ex();
         list($this->arrCatVal, $this->arrCatOut) = $objDb->sfGetLevelCatList(false);
@@ -588,11 +588,11 @@
 
     /**
-     * 表示用フォームパラメータ取得
+     * 表示用フォームパラメーター取得
      * - 確認画面
      *
      * @param object $objUpFile SC_UploadFileインスタンス
      * @param object $objDownFile SC_UploadFileインスタンス
-     * @param array $arrForm フォーム入力パラメータ配列
-     * @return array 表示用フォームパラメータ配列
+     * @param array $arrForm フォーム入力パラメーター配列
+     * @return array 表示用フォームパラメーター配列
      */
     function lfSetViewParam_ConfirmPage(&$objUpFile, &$objDownFile, &$arrForm) {
@@ -687,5 +687,5 @@
 
     /**
-     * アップロードファイルパラメータ情報から削除
+     * アップロードファイルパラメーター情報から削除
      * 一時ディレクトリに保存されている実ファイルも削除する
      *
@@ -881,5 +881,5 @@
      * 関連商品データ表示用配列を取得する
      * 
-     * @param string $arrForm フォーム入力パラメータ配列
+     * @param string $arrForm フォーム入力パラメーター配列
      * @return array 関連商品データ配列
      */
@@ -905,9 +905,9 @@
 
     /**
-     * 表示用カテゴリマスタデータ配列を取得する
+     * 表示用カテゴリマスターデータ配列を取得する
      * - 編集モード
      * 
      * @param void
-     * @return array カテゴリマスタデータ配列
+     * @return array カテゴリマスターデータ配列
      */
     function lfGetCategoryList_Edit() {
@@ -924,7 +924,7 @@
 
     /**
-     * 入力フォームパラメータの規格ありなしフラグを判定
-     * 
-     * @param string $has_product_class 入力フォームパラメータの規格ありなしフラグ
+     * 入力フォームパラメーターの規格ありなしフラグを判定
+     * 
+     * @param string $has_product_class 入力フォームパラメーターの規格ありなしフラグ
      * @return boolean true: 規格あり, false: 規格なし
      */
@@ -953,5 +953,5 @@
      * @param object $objUpFile SC_UploadFileインスタンス
      * @param object $objDownFile SC_UploadFileインスタンス
-     * @param array $arrList フォーム入力パラメータ配列
+     * @param array $arrList フォーム入力パラメーター配列
      * @return integer 登録商品ID
      */
@@ -1095,5 +1095,5 @@
             // 規格登録
             if ($objDb->sfHasProductClass($product_id)) {
-                // 規格あり商品（商品規格テーブルのうち、商品登録フォームで設定するパラメータのみ更新）
+                // 規格あり商品（商品規格テーブルのうち、商品登録フォームで設定するパラメーターのみ更新）
                 $this->lfUpdateProductClass($arrList);
             } else {
@@ -1170,5 +1170,5 @@
      * 
      * @param object $objQuery SC_Queryインスタンス
-     * @param string $arrList フォーム入力パラメータ配列
+     * @param string $arrList フォーム入力パラメーター配列
      * @param integer $product_id 登録する商品ID
      * @return void
@@ -1202,5 +1202,5 @@
      * 規格データをコピーする
      * 
-     * @param array $arrList フォーム入力パラメータ配列
+     * @param array $arrList フォーム入力パラメーター配列
      * @param object $objQuery SC_Queryインスタンス
      * @return boolean エラーフラグ
@@ -1417,5 +1417,5 @@
      * アンカーキーをサニタイジングする
      * 
-     * @param string $anchor_key フォーム入力パラメータで受け取ったアンカーキー
+     * @param string $anchor_key フォーム入力パラメーターで受け取ったアンカーキー
      * @return <type> 
      */
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20970)
@@ -101,5 +101,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 20970)
@@ -118,5 +118,5 @@
         $this->lfInitFile($objUpFile);
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam, $arrCSVFrame);
Index: /branches/version-2_11-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20970)
@@ -109,7 +109,7 @@
         }
 
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
@@ -198,5 +198,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
         // デフォルト値の取得
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 20970)
@@ -68,7 +68,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
@@ -154,5 +154,5 @@
 
     /**
-     * パラメータ初期化.
+     * パラメーター初期化.
      *
      * @param object $objFormParam
@@ -167,5 +167,5 @@
 
     /**
-     * アップロードファイルパラメータ初期化.
+     * アップロードファイルパラメーター初期化.
      *
      * @param object $objUpFile SC_UploadFileのインスタンス.
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 20970)
@@ -47,5 +47,5 @@
         $this->tpl_mainpage = 'system/input.tpl';
 
-        // マスタ-データから権限配列を取得
+        // マスターデータから権限配列を取得
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrAUTHORITY = $masterData->getMasterData('mtb_authority');
@@ -79,5 +79,5 @@
         switch($this->getMode()) {
         case 'new':
-            // パラメータの初期化
+            // パラメーターの初期化
             $this->initForm($objFormParam, $_POST);
 
@@ -107,5 +107,5 @@
 
         case 'edit':
-            // パラメータの初期化
+            // パラメーターの初期化
             $this->initForm($objFormParam, $_POST, $this->getMode());
 
@@ -180,5 +180,5 @@
 
     /**
-     * フォームパラメータ初期化
+     * フォームパラメーター初期化
      *
      * @param object $objFormParam
@@ -209,5 +209,5 @@
 
     /**
-     * パラメータの妥当性検証を行う.
+     * パラメーターの妥当性検証を行う.
      *
      * @param void
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20970)
@@ -26,5 +26,5 @@
 
 /**
- * パラメータ設定 のページクラス.
+ * パラメーター設定 のページクラス.
  *
  * @package Page
@@ -59,5 +59,5 @@
         $this->tpl_mainno = 'system';
         $this->tpl_maintitle = 'システム設定';
-        $this->tpl_subtitle = 'パラメータ設定';
+        $this->tpl_subtitle = 'パラメーター設定';
     }
 
@@ -93,5 +93,5 @@
             if (empty($this->arrErr)) {
                 $this->update($this->arrKeys, $this->arrForm);
-                $this->tpl_onload = "window.alert('パラメータの設定が完了しました。');";
+                $this->tpl_onload = "window.alert('パラメーターの設定が完了しました。');";
             } else {
                 $this->arrValues = SC_Utils_Ex::getHash2Array($this->arrForm,
@@ -126,5 +126,5 @@
 
     /**
-     * パラメータ情報を更新する.
+     * パラメーター情報を更新する.
      *
      * 画面の設定値で mtb_constants テーブルの値とキャッシュを更新する.
@@ -165,8 +165,8 @@
 
     /**
-     * パラメータのキーを配列で返す.
+     * パラメーターのキーを配列で返す.
      *
      * @access private
-     * @return array パラメータのキーの配列
+     * @return array パラメーターのキーの配列
      */
     function getParamKeys(&$masterData) {
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20970)
@@ -75,5 +75,5 @@
         $objFormParam = new SC_FormParam;
 
-        // パラメータの初期化
+        // パラメーターの初期化
         $this->initParam($objFormParam, $_POST);
 
@@ -123,5 +123,5 @@
 
     /**
-     * パラメータ初期化.
+     * パラメーター初期化.
      *
      * @param object $objFormParam
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20965)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20970)
@@ -74,5 +74,5 @@
         $objFormParam = new SC_FormParam;
 
-        // パラメータの初期化
+        // パラメーターの初期化
         $this->initParam($objFormParam, $_POST);
 
@@ -197,5 +197,5 @@
 
     /**
-     * パラメータ初期化.
+     * パラメーター初期化.
      *
      * @param object $objFormParam
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 20970)
@@ -70,5 +70,5 @@
         $objFormParam = new SC_FormParam;
 
-        // パラメータ情報初期化
+        // パラメーター情報初期化
         $this->lfInitParam($objFormParam);
 
@@ -93,5 +93,5 @@
 
     /**
-     * パラメータの初期化.
+     * パラメーターの初期化.
      *
      * @return object SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20970)
@@ -64,8 +64,8 @@
         $objFormParam = new SC_FormParam;
 
-        // パラメータの初期化
+        // パラメーターの初期化
         $this->initParam($objFormParam, $_GET);
 
-        // パラメータの検証
+        // パラメーターの検証
         if ($objFormParam->checkError()
             || !SC_Utils_ex::sfIsInt($id = $objFormParam->getValue('id'))) {
@@ -96,5 +96,5 @@
 
     /**
-     * パラメータ初期化.
+     * パラメーター初期化.
      *
      * @param object $objFormParam
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 20970)
@@ -96,5 +96,5 @@
 
     /**
-     * フォームパラメータ初期化.
+     * フォームパラメーター初期化.
      *
      * @param object $objFormParam
@@ -117,7 +117,7 @@
         $arrSystemInfo = array(
             array('title' => 'EC-CUBE',     'value' => ECCUBE_VERSION),
-            array('title' => 'サーバOS',    'value' => php_uname()),
-            array('title' => 'DBサーバ',    'value' => $objDB->sfGetDBVersion()),
-            array('title' => 'WEBサーバ',   'value' => $_SERVER['SERVER_SOFTWARE']),
+            array('title' => 'サーバーOS',    'value' => php_uname()),
+            array('title' => 'DBサーバー',    'value' => $objDB->sfGetDBVersion()),
+            array('title' => 'WEBサーバー',   'value' => $_SERVER['SERVER_SOFTWARE']),
         );
 
